.form-data{
    padding: 30px;
    font-family: "Montserrat";
    .info-general{
        &__title{
            padding-bottom: 5px;
            span{
                color: #6666BB;
                font-size: 1.4rem;
                line-height: 1.3rem;
                font-weight: 500;
            }
        }
        &__group{
            border-radius: 10px;
            background: #fff;
            padding: 20px 30px 0px 30px;
        }
    }
    .info-type-language{
        padding: 20px 0;
        &__title{
            padding-bottom: 5px;
            span{
                color: #6666BB;
                font-size: 1.4rem;
                line-height: 1.3rem;
                font-weight: 500;
            }
        }
        &__group{
            border-radius: 0 10px 10px 10px;
            background: #fff;
            padding: 20px 30px 0px 30px;
        }
    }
    .info-btn{
        height: 40px;
        width: 90px;
        background: #fff;
        border-radius: 10px 10px 0 0;
        font-size: 1.3rem;
        line-height: 1.2rem;
        font-weight: 500;
    }
    &__item{
        display: flex;
        justify-content: space-around;
        position: relative;
        height: 65px;
        // margin-bottom: 5px;
        .item-title{
            display: flex;
            flex: 2;
            padding-top: 10px;

            span{
                font-size: 1.4rem;
                line-height: 1.3rem;
                color: rgb(26, 24, 24);
            }
        }

        .item-body{
            display: flex;
            flex-direction: column;
            // height: 60px;
            width: 100%;
            flex: 10;
            .input-container{
                display: flex;
                align-items: center;
                width: 100%;
                .input-item{
                    width: calc(100% - 20px);
                }
                .input-icon-required{
                    display: flex;
                    justify-content: flex-end;
                    width: 20px;

                    img{
                        height: 10px;
                        width: 10px;
                    }
                }
            }
            .upload-container{
                display: flex;
                align-items: center;
                width: 100%;
            }
        }
        
        input{
            flex: 10;
            height: 40px;
            border-radius: 0.8rem;
            border: 0.1rem solid #d5dee8;
            width: 100%;
            margin: 0;
            padding: 5px 10px;
            background: white;
            transition: border-color 0.3s;
            color: rgb(26, 24, 24);
    
            &:focus{
                border-color: #6868ac !important;
                box-shadow: none !important;
            }
        }


        &__dropdown{
            position: relative;
            display: flex;
            flex: 10;
            // padding: 5px 10px;
            flex-direction: column;
            height: 40px;
            width: 100%;
            img{
                height: 20px;
                width: 20px;
            }
            
        }
       
        .item-upload{
            z-index: 0;
            position: relative;
            width: calc(100% - 20px);
            height: 40px;
            // flex: 10;
            display: flex;
            background: white;

            input{
                display: flex;
                align-items: center;
                height: 100%;
                border: 0.1rem solid #d5dee8;
                width: calc(100% - 40px);
                padding: 5px 0 5px 10px;
                border-radius: 0.8rem 0 0 0.8rem;
                color: rgb(26, 24, 24);

                
            }
        }
        .upload-icon-required{
            display: flex;
            justify-content: flex-end;
            width: 20px;

            img{
                height: 10px;
                width: 10px;
            }
        }
        .btn-upload{
            z-index: 1;
            width: 40px;
            height: 40px;
            border-bottom-right-radius: 0.8rem;
            border-top-right-radius: 0.8rem;
            background: #6868ac;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;

            img{
                height: 20px;
                width: 20px;
                cursor: pointer;
            }

            input{
               opacity: 0;
               position: absolute;
               height: 40px;
               width: 40px;
               cursor: pointer;
            }
        } 
       
    }

    &__field-dropdown{
        // position: absolute;
        width: 100%;
        height: 40px;
        display: flex;
        // border-radius: 5px;
        // border: 1px solid gray;
        align-items: center;
        justify-content: space-between;
        background: white;
        // padding: 5px 10px;
        top: 0;
        left: 0;
        

        &__item{
            position: absolute;
        width: calc(100% - 20px);
        height: 40px;
        display: flex;
        // border-radius: 5px;
        // border: 1px solid gray;
        align-items: center;
        justify-content: space-between;
        background: white;
        // padding: 5px 10px;
        top: 0;
        left: 0;
            // span{
            //     color: rgb(26, 24, 24);
            //     font-size: 1.4rem;
            //     line-height: 1.2rem;
            // }

        }
        .icon-required{
            display: flex;
            flex: 10;
            justify-content: flex-end;
            img{
                height: 10px;
                width: 10px;

            }
        }
        
    }
    .screen__dropdown{
       
        .rs-dropdown{
            top:2.4rem;
            width: calc(100% - 20px) !important;
            &-toggle{
                width: calc(100% - 20px);
                height: 4rem;
                opacity: 0;
                padding: 0 !important;
            }
        }

        ul{
            width: calc(100% - 20px);
            max-height: 10em;
            overflow-y: scroll;
        }
    
    }

    .type__dropdown{
        
        .rs-dropdown{
            top:2.4rem !important;
            width: calc(100% - 20px) !important;
            &-toggle{
                width: calc(100% - 20px);
                height: 4rem;
                opacity: 0;
            }
        }
        ul{
            width: calc(100% - 20px);
        }
    
    }

    &__action{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex: 1;

        .action__save{
            width: 70px;
            height: 40px;
            background: #68AC8E;
            color: white;
            border-radius: 10px;
            font-size: 1.4rem;
            line-height: 1.2rem;
        }

        .action__close{
            width: 70px;
            height: 40px;
            background: rgb(76, 76, 92);
            color: white;
            border-radius: 10px;
            font-size: 1.4rem;
            line-height: 1.2rem;
            margin-left: 1rem;
        }
    }
    .message-notifi{
        display: flex;
        align-items: center;
        span{
            padding-left: 5px;
            color:#AF4D53;
            font-size: 1.2rem;
            line-height: 2rem;
        }
    }

    .error-message{
        display: flex;
        flex: 10;
        align-items:baseline;
        padding-top: 5px;
        span{
            color: #AF4D53;
            font-size: 1.2rem;
            line-height: 1rem;
        }
    }
    .last{
        span{
            line-height: 2rem;
        }
    }
}